/* only define template page layout styles here. */
/* any formatting/content styles should be put in 'content.css' */

/* COLORS
-------------------------------------------------------- */
/*
black: #141b23;
blue:  #0056a5;
green: #6fb009;
*/


/* DEFAULTS
-------------------------------------------------------- */
@media (min-width: 1200px) {
  .container {
    width: 1200px;
  }
}

img {
  max-width: 100%;
}


/* HEADER
-------------------------------------------------------- */
.hero-banner {
  position: relative;
  color: #fff;
  background-color: #0056a5;
  background-image: url(../images/banner-2.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}

header {
  position: relative;
  padding-top: 13px;
  padding-bottom: 13px;
  text-transform: capitalize;
}

header a {
  color: #fff;
}

header a:hover {
  text-decoration: none;
  color: #6fb009;
}

.header-top-links {
  padding-top: 20px;
}

.header-top-links > div {
  display: inline-block;
  vertical-align: bottom;
}

.header-top-links ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.header-top-links ul li {
  display: inline-block;
}

.header-top-links ul li a {
  display: block;
  padding: 15px 10px;
}


/* NAVIGATION
-------------------------------------------------------- */
.navbar-toggle span {
  background-color: #fff;
}

.navbar-toggle span.sr-only {
  top: 0;
  right: 100%;
  clip: auto;
  width: auto;
  height: auto;
  background-color: transparent;
  line-height: 34px;
}


/* BANNER
-------------------------------------------------------- */
.banner {
  position: relative;
  padding-top: 114px;
  padding-bottom: 138px;
  text-align: center;
  text-transform: uppercase;
}

.banner h1 {
  padding-bottom: 60px;
  font-size: 52px;
}

.banner h1::after {
  background-color: #6fb009;
}

/* desktops only */
@media (min-width: 768px) {
  .banner .btn + .btn {
    margin-left: 30px;
  }
}


/* STRONG BANNER
-------------------------------------------------------- */
.strong-banner {
  padding: 30px 0;
  color: #fff;
  background-color: #6fb009;
}

.strong-banner h2 {
  padding-bottom: 5px;
  font-family: "Raleway";
  font-size: 23px;
  font-weight: bold;
}

.strong-banner h2::after {
  display: none;
}

.strong-banner a {
  color: #fff;
}


/* ASIDE TOP
-------------------------------------------------------- */
.aside-top {
  padding-top: 60px;
  padding-bottom: 60px;
  border-bottom: 1px solid #ccc;
}

.aside-top h3 {
  margin-top: 0;
  text-transform: none;
  font-family: "Raleway";
  font-size: 20px;
  font-weight: 500;
}

.aside-top h3::after {
  display: block;
  width: 80px;
  height: 2px;
  margin-top: 20px;
  content: "";
  background-color: #6fb009;
}


/* MAIN
-------------------------------------------------------- */
.main {}

.aside-left,
.main-body,
.aside-right {
  padding-top: 30px;
  padding-bottom: 30px;
}



/* desktops only */
/* set equal height using table-cell */
@media (min-width: 768px) {
  .main > .container > .row {
    /*display: table;
    table-layout: fixed;*/
    width: 100%;
  }

  .aside-left,
  .main-body,
  .aside-right {
    /*display: table-cell;*/
    float: none;
    vertical-align: top;
  }
}

/*@media (max-width: 991px) {
  .main-body {
    display: table;
  }
}*/

/* shared styles for "aside-left" and "aside-right" */
.aside-left,
.aside-right {
  border-right: 1px solid #ddd;
  border-left: 1px solid #ddd;
  background-color: #f9fcff;
}

/* modules in aside-left and aside-right */
.aside-left [class*="theme-"],
.aside-right [class*="theme-"] {
  margin: 0 -15px 30px -15px;
  padding: 0 15px 30px 15px;
  border-bottom: 1px solid #ddd;
}

.aside-left [class*="theme-"]:last-child,
.aside-right [class*="theme-"]:last-child {
  border-bottom: none;
}

.aside-left .news-module-list > li,
.aside-right .news-module-list > li {
  padding-top: 10px;
  padding-bottom: 10px;
}

.aside-left .module-title,
.aside-right .module-title {
  color: #0056a5;
}

.aside-left .module-title::after,
.aside-right .module-title::after {
  background-color: #0056a5;
}

.aside-left {}

.main-body {}

.aside-right {}


/* ASIDE BOTTOM-1
-------------------------------------------------------- */
.aside-bottom-1 {
  padding: 60px 0 80px;
  color: #fff;
  background-color: #0056a5;
  background-image: url(../images/about-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.aside-bottom-1 h2 {
  padding-bottom: 35px;
}

.aside-bottom-1 h2::after {
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  background-color: #6fb009;
}



/* ASIDE BOTTOM 2
-------------------------------------------------------- */
.aside-bottom-2 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.aside-bottom-2 h2 {
  color: #0056a5;
}

.aside-bottom-2 h2::after {
  background-color: #0056a5;
}

/*
.aside-bottom-2 a,
.aside-top a {
  padding-top: 8px;
  font-family: "Raleway";
  font-size: 14px;
  font-weight: 700;
  color: #6fb009;
  text-transform: uppercase;
}
.aside-bottom-2 a:hover,
.aside-top a:hover {
  color: #0056a5;
  text-decoration: none;
}
.aside-bottom-2 h4 a i {
  margin-left: 10px;
}
.detail-list-l {
  padding-right: 60px;
}
.detail-list-r {
  padding-left: 60px;
}
.detail-boxes p {
  line-height: 26px;
}
.detail-boxes p:first-of-type {
  font-size: 22px;
  font-weight: 600;
  color: #0056a5;
}
.spolight-main-image {
  margin-bottom: 30px;
}

.aside-bottom-2 .date {
  font-size: 14px;
  color: #141b23;
}

.detail-list li {
  position: relative;
  display: block;
  min-height: 94px;
  margin: 0 0 25px 0;
  padding-top: 25px;
  padding-left: 130px;
  border-top: #e8e8e8 solid 1px;
}
.detail-list li.no-image {
  min-height: auto;
  padding-left: 0;
}
.detail-list li.big-image {
  min-height: 167px;
  padding-left: 192px;
}
.detail-list li .spotlight-thumbnail {
  position: absolute;
  left: 0;
  width: 105px;
  height: 94px;
  background-color: #f7f7f7;
}
.detail-list li.big-image .spotlight-thumbnail {
  width: 160px;
  height: 167px;
}
.detail-list li .spotlight-thumbnail img {
  max-width: 100%;
  max-height: 100%;
}
.detail-list li p:first-of-type {
  font-size: 18px;
  font-weight: 600;
  line-height: 25px;
  color: #0056a5;
}
.detail-list li:first-child {
  padding-top: 0;
  border-top: 0;
}
.detail-list li:last-child {
  margin-bottom: 0;
}
*/


/* ASIDE BOTTOM 3
-------------------------------------------------------- */
.aside-bottom-3 {
  padding-top: 60px;
  padding-bottom: 60px;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  background-color: #f9fcff;
}

.aside-bottom-3 h2 {
  color: #0056a5;
}

.aside-bottom-3 h2::after {
  background-color: #0056a5;
}


/* FOOTER
-------------------------------------------------------- */
footer {
  padding: 60px 0;
  color: #c5c5c5;
  border-top: #6fb009 solid 6px;
  background-color: #141b23;
  font-family: "Roboto", sans-serif;
}

footer a {
  color: #eee;
}

footer a:hover {
  color: #fff;
}

footer h2 {
  text-transform: uppercase;
  font-family: inherit;
  font-size: 15px;
}

footer h2::after {
  display: none;
}

footer ul {
  padding-left: 0;
  list-style: none;
  text-transform: capitalize;
  line-height: 30px;
}

footer ul li {
  margin: 0;
  padding: 0;
}


.newsletter-form {
  position: relative;
  margin-top: 20px;
}

.newsletter-form .form-control,
.newsletter-form .form-submit {
  position: absolute;
}

.newsletter-form .form-control {
  height: 39px;
  padding-right: 70px;
  border: #fff solid 2px;
  border-radius: 2px;
}

.newsletter-form .form-submit {
  top: 2px;
  right: 2px;
  width: 56px;
  height: 35px;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  border: 0;
  border-radius: 2px;
  background-color: #6fb009;
  font-size: 12px;
  font-weight: 900px;
}

.newsletter-form .form-submit:hover {
  background-color: #639e07;
}

footer hr {
  margin-top: 45px;
  margin-bottom: 14px;
  border-top: #3a3f44 solid 1px;
}

.footer-links ul li {
  margin-bottom: 6px;
}

.copyright {
  padding-top: 30px;
}

.social-links {
  float: right;
  margin-bottom: 0;
  padding-top: 25px;
}

.social-links li {
  float: left;
  padding: 0 10px;
}

.social-links li:last-child {
  padding-right: 0;
}

.my-account-tools .btn {
  margin-bottom: 15px;
}

@media (max-width: 991px) {
  .my-account-tools .list-inline > li {
    display: block;
  }

  .my-account-tools .btn {
    display: block;
  }
}

/*
========================================================
MEDIA QUERIES
========================================================
*/

@media (max-width: 1200px) and (min-width: 991px) {
  .nav > li {
    padding: 0 15px;
  }
}

@media (max-width: 991px) {
  .detail-list-l {
    padding-right: 15px;
  }

  .detail-list-r {
    padding-left: 15px;
  }

  img {
    max-width: 100%;
  }
}

@media (max-width: 1300px) and (min-width: 991px) {
  .navbar-nav {
    padding-left: 70px;
  }
}

@media (max-width: 991px) and (min-width: 767px) {
  .nav > li {
    padding: 0 10px;
  }

  .strong-banner-div {
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  header {
    position: relative;
  }

  .navbar-header {
    background-color: #6fb009;
  }

  .container > .navbar-header,
  .container-fluid > .navbar-header,
  .container > .navbar-collapse,
  .container-fluid > .navbar-collapse {
    margin: 0;
    padding: 0;
  }

  .logo {
    margin-bottom: 20px;
    text-align: center;
  }

  .banner h1 {
    font-size: 32px;
  }

  .hero-banner a {
    display: block;
    font-size: 14px;
  }

  .hero-banner a + a {
    margin-top: 15px;
    margin-left: 0;
  }

  .banner h1 {
    margin-bottom: 35px;
  }

  .btn-md i {
    display: none;
  }

  .header-top-links {
    display: none;
    padding-top: 0;
  }

  .header-top-links ul li {
    padding-top: 0;
  }

  .image-box {
    margin-bottom: 20px;
  }

  header .text-right {
    text-align: left;
  }

  header .pull-right {
    float: left !important;
  }

  .call-us + li {
    margin-left: 0;
    padding-left: 10px;
  }

  .hero-banner {
    padding-top: 0;
    padding-bottom: 0;
  }

  .strong-banner-div {
    margin-bottom: 30px;
  }

  .navbar-nav {
    width: 100%;
    margin: 0;
    padding: 0 15px;
    background-color: #00254a;
  }

  .navbar-collapse {
    max-height: auto;
    border-top: 0;
  }

  .detail-list-l {
    padding-right: 15px;
  }

  .detail-list-r {
    padding-left: 15px;
  }

  .btn-md {
    padding: 7px 20px;
  }

  section {
    padding: 20px 0;
  }

  header .nav > li {
    width: 100%;
    padding: 0;
    text-align: left;
  }

  .banner {
    padding-top: 50px;
  }

  .newsletter-form {
    height: 40px;
  }

  .nav > li > a {
    padding: 10px 0;
    border-bottom: 0;
  }

  .nav > li > a:hover {
    border-bottom: 0;
  }

  .calander-box {
    margin-bottom: 20px;
  }

  .detail-list li .spotlight-thumbnail {
    position: relative;
  }

  .social-links {
    display: inline-block;
    float: none;
    margin-top: 0;
  }

  .detail-list li {
    padding-left: 0;
  }

  .about-content {
    padding: 15px;
  }

  .aside-bottom-1 {
    padding: 20px 0 40px;
  }

  .detail-list li.big-image {
    padding-left: 0;
  }

  footer {
    padding-top: 38px;
    text-align: center;
  }

  footer hr {
    display: none;
  }

  .strong-footer [class*="col-"] + [class*="col-"] {
    padding-top: 20px;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
  }

  .footer-links {
    padding-bottom: 0;
    text-align: left;
  }

  .aside-bottom-2 a,
  .aside-top a {
    clear: both;
    width: 100%;
  }

  .aside-bottom-2 h4:before {
    display: none;
  }

  .navbar-collapse {
    max-height: auto;
    margin: 0 -15px;
    padding: 0;
  }
}

.modal-content {
  color: #fff;
  background-color: #6fb009;
}